Subject: Re: bug#7818: 23.1; emacs gui hangs when title bar is clicked

From: John Wheaton <[email-masked]>
Date: Tue, 18 Jan 2011 12:39:16 -0500

Is there a nice way to get color-themes back with the compiled form of
emacs?  I tried installing the goodies package and it wouldn't configure due
to the absence of the emacs23 package.

On Tue, Jan 18, 2011 at 12:06 PM, John Wheaton <[email-masked]>wrote:

> I have tried this invocation of emacs.  It can run longer without hanging,
> but it still hangs.  I think I'm going to grab 23.3 and try it out.
>
>
> On Wed, Jan 12, 2011 at 1:09 PM, Glenn Morris <[email-masked]> wrote:
>
>> John Wheaton wrote:
>>
>> > Sorry to seem thick here... is that an environment variable setting?
>>
>> >> GDK_NATIVE_WINDOWS=1 emacs
>>
>> Yes it is:
>>
>> bash> export var=val
>>
>> sets "var" for the rest of the shell session.
>>
>> bash> var=val program
>>
>> sets "var" just for the execution of "program".
>>
>>
>> Also note that Debian has more recent packages than the one you are
>> using, and it may well be fixed in one of those. Latest is 23.2+1-7.
>>
>> It would be great if you test the pretest for the coming 23.3
>> though...
>>
>
>